
eole-genconfig - Anomalie #7380

Copier/coller ne fonctionne pas en local

02/11/2014 11:36 AM - Klaas TJEBBES

Status: Fermé Start date:  

Priority: Normal Due date: 03/07/2014

Assigned To: Ghislain Loaec % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Eole 2.4-RC3 Spent time: 0.08 hour

Distribution: EOLE 2.4   

Description

gen_config en local : le copier/coller ne fonctionne pas, le contenu du presse-papier est écrasé par ce qu'on surligne (clic droit >

Copy/Cut/Paste ne sert à rien).

Related issues:

Related to eole-genconfig - Evolution #7379: Pouvoir copier/coller les adress... Pas un bug

Associated revisions

Revision 7c1697fa - 02/28/2014 11:34 AM - Ghislain Loaec

Switch to Chromium-browser for copy and paste issues - Fixes: #7380

Revision 9a61afc3 - 02/28/2014 11:39 AM - Ghislain Loaec

Add dependencies fro chromium-browser - Ref: #7380

History

#1 - 02/27/2014 04:02 PM - Ghislain Loaec

- Status changed from Nouveau to Accepté

En effet, lorsque que l'on selectionne du texte dans uzbl, le contenu de la X Window selection et du presse papier sont écrasés. D'après mes

recherches,ce comportement n'est pas altérable via la configuration de uzbl. Le seul moyen serait de changer de navigateur...

#2 - 02/28/2014 03:23 PM - Ghislain Loaec

- Status changed from Accepté to Résolu

- % Done changed from 0 to 100

Appliqué par commit 7c1697fa92f276a37aaf12ad84cf445d0aff1459.

#3 - 03/04/2014 05:25 PM - Joël Cuissinat

- Due date set to 03/07/2014

- Assigned To set to Ghislain Loaec

- Target version set to Eole 2.4-RC3

#4 - 04/24/2014 11:31 AM - Joël Cuissinat

- Status changed from Résolu to Fermé

OK avec la version chromium
